
/* metismenu */
.shop-nav {background-color:#212529;}
.shop-nav ul{padding:0;margin:0;list-style:none;background-color:#343a40;}
.shop-nav .metismenu{background-color:#212529;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.shop-nav .metismenu li + li{margin-top:5px;}
/*
.shop-nav .metismenu li:first-child a {padding-top:15px}
.shop-nav .metismenu li:last-child {padding-bottom:15px}
*/
.shop-nav .metismenu > li{-webkit-box-flex:1;-ms-flex:1 1 0%;flex:1 1 0%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;position:relative;}
.shop-nav .metismenu a{position:relative;display:block;padding:13px 15px;color:#adb5bd;outline-width:0;transition:all .3s ease-out;}
.shop-nav .metismenu ul a{padding:6px 15px 6px 30px;}
.shop-nav .metismenu ul ul a{padding:10px 15px 10px 45px;}
.shop-nav .metismenu a:hover,.shop-nav .metismenu a:focus,.shop-nav .metismenu a:active{color:#fff;text-decoration:none;background-color:#0b7285;}

.shop-nav .metismenu .mm-active > a {color:#ffee00}